*, body, html{
    padding: 0;
    margin: 0;
    width: 100%;
    color: #333;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
a:hover {
    color: #c00;
}
.content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.list {
    margin-top: 30px;
}
.list ul li {
    display: grid;
    grid-template-columns: 5fr 1fr;
    justify-content: space-evenly;
    line-height: 44px;
    overflow: hidden;
    font-size: 21px;
}
/*底*/
footer {
    text-align: center;
    color: #818080;
}